Support » Plugin: WP Composer » Is the pluggin still supported?

  • Trinitech

    (@trinitech)


    Hi,

    We would like to use your plugin but noticed that it hasn’t been updated for over 2 years.
    Could you please tell us if WP Composer is working with wordpress 4.6?

    Thank you

  • The topic ‘Is the pluggin still supported?’ is closed to new replies.